1. Diese Seite verwendet Cookies. Wenn du dich weiterhin auf dieser Seite aufhältst, akzeptierst du unseren Einsatz von Cookies. Weitere Informationen

Problem Problem mit Europe_TRUCK_915_5113

Dieses Thema im Forum "Truckerkarten und Navcore" wurde erstellt von schka, 3. September 2013.

  1. schka
    Offline

    schka Newbie

    Registriert:
    22. August 2009
    Beiträge:
    4
    Zustimmungen:
    0
    Punkte für Erfolge:
    1
    Hallo,
    ich habe auf meinem TT ONE XL das NC navcore_SE_8.398.1917_x00___One_XL installiert, habe auch schon andere versucht, aber mir wird die Kate nicht angezeigt (keine Kate installiert), habe auch schon den Bootloader ersetzt.
    Wäre schön wenn mir jemand helfen könnte!

    sG. Karl
     
    #1
  2. phantom

    Nervigen User Advertisement

  3. Enny
    Offline

    Enny VIP

    Registriert:
    16. Mai 2009
    Beiträge:
    2.297
    Zustimmungen:
    2.740
    Punkte für Erfolge:
    113
    Ort:
    Altenheim
    AW: Problem mit Europe_TRUCK_915_5113

    Mal ein Tip: du suchst dir auf der linken Seite deine Kartenversion(915.5113)
    Jetzt gehst du rechts rüber und stoppst erst, wenn ein güner Haken kommt.
    Jetzt fährst du senkrecht nach oben bis in den Bereich der Navcoreversionen.
    Jetzt die Frage: welche Navcoreversion benötigst du mindestens?

    [​IMG]
     
    Zuletzt bearbeitet: 3. September 2013
    #2
    xtra gefällt das.
  4. xtra
    Offline

    xtra VIP

    Registriert:
    2. März 2009
    Beiträge:
    1.528
    Zustimmungen:
    69.448
    Punkte für Erfolge:
    113
    Beruf:
    Maschinenbauingenieur
    Ort:
    Europe
    AW: Problem mit Europe_TRUCK_915_5113

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?




    kleiner Tipp noch: lese auch die waagerechte 2te weiße Zeile. Dann geht dir ein Licht auf! Mit Patchen und Freischalten kennst Du dich aus?!
    Wenn Du noch Hilfe brauchst....

    xtra
     
    #3
    Enny gefällt das.

Diese Seite empfehlen